<?php
require ("includes/comunes.php");

$seccion = $_GET['seccion'];
$categoria = $_GET['categoria'];

if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);


pon_menu_2($seccion,$categoria);
pon_menu_3($seccion,$categoria,'presupuestos');



pon_menu_4($seccion,$categoria,'presupuestos');

	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\" >";



echo '<iframe frameborder="0" src="http://62.43.203.118/comerciales/presupuestos.php?idioma=1&plantilla=1&usuario_web='.$_SESSION['usuario_web'].'&oficina='.$_SESSION['oficina'].'&origen='.$_SESSION['origen'].'&empresa=09" style="width: 890px; height: 1100px; margin-left: 5px; margin-top: 10px;"></iframe>';

echo "</div>";//fin contenido_web


	echo "</body>\n";
	echo "</html>\n";


	// *************************** MENU LATERAL **********************






//mysql_close();

?>